#Thu May 14 18:41:05 EET 2026
com.jordanbot.autoride.app-main-5\:/drawable/bg_bubble.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/bg_bubble.xml
com.jordanbot.autoride.app-main-5\:/drawable/bg_button.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/bg_button.xml
com.jordanbot.autoride.app-main-5\:/drawable/bg_button_danger.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/bg_button_danger.xml
com.jordanbot.autoride.app-main-5\:/drawable/bg_button_primary.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/bg_button_primary.xml
com.jordanbot.autoride.app-main-5\:/drawable/bg_card.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/bg_card.xml
com.jordanbot.autoride.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.jordanbot.autoride.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.jordanbot.autoride.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.jordanbot.autoride.app-main-5\:/xml/accessibility_config.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/accessibility_config.xml
com.jordanbot.autoride.app-main-5\:/xml/backup_rules.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.jordanbot.autoride.app-main-5\:/xml/data_extraction_rules.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
com.jordanbot.autoride.app-packageDebugResources-2\:/layout/activity_main.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.jordanbot.autoride.app-packageDebugResources-2\:/layout/overlay_expanded.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/overlay_expanded.xml
com.jordanbot.autoride.app-packageDebugResources-2\:/layout/overlay_floating.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/overlay_floating.xml
